package com.fs.ybPay.dto;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
public class RefundOrderListDTO {
    private String account;  //账号
    private String upOrderId;


    public Map<String, String> toMap() {
        Map<String, String> map = new HashMap<>();
        map.put("account", this.account);
        map.put("upOrderId", this.upOrderId);
        return map;
    }
}

